$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Einige Objekte in Uni2work (Kurse, Übungsblätter, ...) lassen sich klonen.<br />
  D.h. alle sinnvollen Einstellungen werden vom geklonten Objekt übernommen und #
  das Formular zum Erstellen eines neuen Objekts vom selben Typ mit den Daten #
  vorausgefüllt.
